Subject: ATMF Liaison on ATM-MPLS Interworking

From: [email-masked]
Date: Mon, 22 Mar 2004 13:23:58 +0000

Last October the ATM Forum sent a liaison statement to the PWE3 working
group announcing the approval of 3 new specs on ATM-MPLS network
interworking, inlcuding both user plane and control plane interworking.

Since this is relevant to the virtual private wire service, participants in
the L2VPN working group might also be interested in the liaison.

The liaison is recorded on the IETF liaison's page at the following URL:
http://www.ietf.org/IESG/LIAISON/atm-forum-ls-ietf-pwe3.html

Best regards,

Matthew